<ion-header>
  <ion-toolbar color="dark">
    <ion-title>
      Temas
    </ion-title>
  </ion-toolbar>
  <ion-segment (ionChange)="clickCategory($event)" mode="md" color="dark" scrollable>
    <ion-segment-button *ngFor="let cat of categories" [value]="cat">
      {{cat}}
    </ion-segment-button>
  </ion-segment>
</ion-header>

<ion-content color="dark">

    <app-noticias [noticias]="noticias"></app-noticias>

    <ion-infinite-scroll threshold="25%" (ionInfinite)="loadData($event)">
      <ion-infinite-scroll-content loadingSpinner="crescent" loadingText="Loading more data...">
      </ion-infinite-scroll-content>
    </ion-infinite-scroll>
</ion-content>
